<div fxLayout="column" fxLayoutAlign="start stretch">
  <h2 fxLayoutAlign="center center">Sure to delete this record?</h2>
  <button fxFlex mat-raised-button color="primary" (click)="bottomSheetRef.dismiss(true)">Yes</button>
</div>